getting customizer to work with 1.1.4

Discussion in 'Jailbreaks and iOS Hacks' started by alecapple, Mar 3, 2008.

  1. alecapple macrumors regular

    Joined:
    Feb 23, 2008
    #1
    does anyone know how to get customizer to work with a jailbroken iPhone, or a source that I can use to get it to work?
    I'm running 1.1.4, jailbroke with ziphone 2.5 with 3.01 installer
     
  2. chronzz macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #2
    download customize 1.2.2 from here http://code.google.com/p/customize/
    ssh into iphone upload it to /Applications
    run command after
    chmod ug+s /Applications/Customize.app/Customize
    restart iphone and enjoy
     
  3. shorty9576 macrumors newbie

    Joined:
    Nov 25, 2006
    #3
    what do you mean by run command...is this on the computer or iphone. thanks.
     
  4. chronzz macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #4
    ok you need openssh installed on your phone
    and bsd-subsystem. you can run command from the phone or the computer
    if you want use the phone to run command, install ter-vt100 and run it from the phone the password will be alpine for the ssh
    and if you want to run it from your comp ssh -l root 192.168. change the ip with your iphones ip password will be alpine
     
  5. ainjo1919 macrumors regular

    Joined:
    Mar 3, 2008
    #5
    I did it a bit differently. I used the ispazio 1.1.4 patch to download customize, then removed the patch as it instructs to do so after downloading and installing customize. it should work for you :)
     
  6. alecapple thread starter macrumors regular

    Joined:
    Feb 23, 2008
    #6
    Could you give me like a step by step process, I'm very new to iPhone hacking I just jailbroke about 3 hours ago. If it not too much work.
     
  7. lovemyiphone macrumors member

    Joined:
    Jul 14, 2007
    #7
    Can you give the exact name of the patch to download to get customize to work?
     
  8. ainjo1919 macrumors regular

    Joined:
    Mar 3, 2008
    #8
    Ok. Well the Customize i'm using is under "Customize 1.1.3" (by skylar) in my installer, i'll try to look for the source right now since i have a lot of sources it'll take me awhile.

    The patch is called "1.1.4 Compatibility Patch" by ispazio.net

    The patch just let's you download all of the 1.1.3 packages that says something like "you need to have 1.1.3 to download". Just install the patch, install the package you're trying to download in this case Customize 1.1.3, and uninstall the patch as it will let you know you need to do that.

    EDIT: The source for Customize 1.1.3 is
    http://www.dlubbat.com/iphone.xml

    And the source for the patch is of the these 2's (i'm not sure which one because i have both

    http://labs.ispazio.net

    http://repo.ispazio.net


    If you don't know how to add sources it's simple, just go to sources in your installer, and go to edit, then add, and add the sources above.
     
  9. chronzz macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #9
    these are all patched and the other one "1.2.2" is from customize dev site
     
  10. lovemyiphone macrumors member

    Joined:
    Jul 14, 2007
    #10
    I installed the sources but I am not seeing the customize 1.1.3 for some reason.
     
  11. ainjo1919 macrumors regular

    Joined:
    Mar 3, 2008
    #11
    that's odd... did you look in all packages? it should be there. if not try installing blaze ultimate package, that's how i manged to get a lot of sources and that one was included.
     
  12. lovemyiphone macrumors member

    Joined:
    Jul 14, 2007
    #12
    I don't see the Blaze Ultimate package either.
     
  13. alecapple thread starter macrumors regular

    Joined:
    Feb 23, 2008
    #13
    I had the same problem too. What I did to fix it is go to the source and uncapitalized the "p" in iPhone, and uncapitalized all of XML. But its is worth the problems to get customizer. let me know if you have problems.

    And another question, does anyone know how to get the NES Roms to work, or the process to get games working, I noticed that dlubbat had a file that contains about 15 games but I can't get it to work.
     
  14. ainjo1919 macrumors regular

    Joined:
    Mar 3, 2008
    #14
  15. ainjo1919 macrumors regular

    Joined:
    Mar 3, 2008
    #15
    to get the nes roms to work you'll need to ssh in your iphone and fix they're directory. the roms should be in /private/var/root/Media/ROMs/NES
    and you'll need to move them to /private/var/mobile/Media/ROMs/NES
    but before the transfer you'll need to make sure that you have created the ROMs folder and the NES folder before moving them there.
     
  16. FourEighteen macrumors newbie

    Joined:
    Mar 5, 2008
    #16
    I'M LOST!!!! (Customize on 1.1.4)

    So... I downloaded the "1.1.4 Compatibility Patch" and every single time I try to install "Customize 1.1.3 by Sklar" it pops up saying:

    Error
    Package download failed!


    Did anyone else have this problem? Please help! I want Customize sooo bad!

    EDIT:

    And of course now that I uninstalled the 1.1.4 Compatibility Patch, it's no longer in my installer.app. I even tried deleting the source and re-adding it.... I'm getting so frustrated. I hope someone can help me...
     
  17. xandy1990x macrumors newbie

    Joined:
    Mar 5, 2008
    #17
    ............

    yea im havin the same problem i jsut wanna b able 2 mess with my battery icon and the service icons is that too much 2 ask
     
  18. kutrack1 macrumors newbie

    Joined:
    Nov 23, 2007
    #18
    im getting the same error :( is there another source that might have this?
     
  19. NDimichino macrumors 6502a

    NDimichino

    Joined:
    Jan 14, 2008
    Location:
    New Jersey
    #19
    Same error for everything I try to install... I wish I had jailbroke before, 1.1.4 sucks
     
  20. Cybergypsy macrumors 68040

    Cybergypsy

    Joined:
    May 16, 2006
    Location:
    Central Florida!
    #20
    I did the same thing works great!
     
  21. NDimichino macrumors 6502a

    NDimichino

    Joined:
    Jan 14, 2008
    Location:
    New Jersey
    #21
    I have the "iSpazio Laboratory" and the "Dlubbat" Installer folders, but no 1.1.4 patch... anyone know why?
     
  22. Cybergypsy macrumors 68040

    Cybergypsy

    Joined:
    May 16, 2006
    Location:
    Central Florida!
    #22
    go to install on phone, then all packages, its there under 1.1.4 comp. Patch
     
  23. NDimichino macrumors 6502a

    NDimichino

    Joined:
    Jan 14, 2008
    Location:
    New Jersey
    #23
    I appreciate the help, but it's not there... it's frustrating
     
  24. lovemyiphone macrumors member

    Joined:
    Jul 14, 2007
    #24
    I have installed everything that you have suggested here and my customize is not working. But I do not see the customize (custom). I am about to give up.
     
  25. detroitpimp421 macrumors newbie

    Joined:
    Mar 4, 2008
    #25
    i have downloaded 1.1.4 patch and installed customize but it wont work!
    and when i try to install customize 1.1.3 it says error

    please please help!!!:apple:
     

Share This Page